petsc-3.7.7 2017-09-25
Report Typos and Errors

# TSTrajectory

Abstract PETSc object that storing the trajectory (solution of ODE/ADE at each time step)

### Synopsis

    typedef struct _p_TSTrajectory* TSTrajectory;

### See Also

TSSetSaveTrajectory(), TSTrajectoryCreate(), TSTrajectorySetType(), TSTrajectoryDestroy()

Level:advanced
Location:src/ts/../../include/petscts.h
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages